PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FS726TPNA
NETGEAR FS726TPNA Switch
SKU: FS726TPNA
NETGEAR FS726TPNA Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR FS726TPNA Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Maximum Data Transfer Speed
Network Interface
Gigabit Ethernet
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Number of Gigabit Ethernet Copper Ports
4
SFP/SFP+ port count
2
SFP SFP Port Count
2
MTBF Range
300000 Hours
Security
CE, cUL IEC950/EN60950
Power consumption
Address Table Size
Weight
Dimensions Gxdxy
Web-based management
Yes
Routing Transit Capacity
Routing/switching capacity
8,8 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
Electromagnetic Emissions
CE, FCC Part 15, VCCI Class A, C-Tick
Package Cache
MIB support
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Backup and Transfer
Yes
Management protocols
SNMP v.1, STP
®